/*------------------------
 ------------------------
# Vacature Single
------------------------
-------------------------*/

/*------------------------
 ------------------------
# Vacature card
------------------------
-------------------------*/
.vacature-listing .jet-listing-grid__items {
    gap: 20px;
}

.vacature-listing .jet-listing-grid__item {
    background-color: #fff;
    transition: 0.3s;
    border-radius: 8px;
    margin: 0 !important;
    max-width: calc(33.3% - 13px) !important;
    padding: 0;
    position: relative;
}

.vacature-listing .jet-listing-grid__item>div {
    padding: 30px;
    position: relative;
    height: 100%;
}

.vacature-date,
.vacature-date div {
    font-size: 16px !important;
    margin-bottom: 2px !important;
    color: #9d9c9c;
    display: none;
}

.vacature-listing .vacature-excerpt {
    margin-bottom: 0px !important;
    display: block !important;
}

.vacature-listing .vacature-excerpt p {
    margin-bottom: 40px;
}

.vacature-listing .jet-listing-dynamic-field-block:nth-of-type(3),
.vacature-listing .jet-listing-dynamic-field-block:nth-of-type(4) {
    display: inline-block;
}

.vacature-listing .label-locatie>div>div {
    background-color: #1e374b0d;
    color: var(--ast-global-color-1);
    font-size: 14px;
    font-weight: 600;
    width: fit-content;
    padding: 3px 10px !important;
    border-radius: 6px;
    margin-right: 0px;
    margin-bottom: 0px !important;
}

.vacature-listing .label-dienstverband>div>div {
    background-color: transparent;
    color: var(--ast-global-color-1);
    font-size: 14px;
    font-weight: 600;
    width: fit-content;
    margin-right: 0px;
}

.vacature-listing h2 {
    font-size: 21px;
    margin-bottom: 15px !important;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 20px;
}

.vacature-listing .jet-listing-dynamic-field-block div {
    font-size: 16px;
    margin-bottom: 10px;
}

.vacature-listing p {
    font-size: 17px;
    line-height: 1.7;
}

/*Button minimal*/
.vacature-listing .vacature-button {
    position: absolute;
    bottom: 14px;
    left: 14px;
    width: 100%;
}

.vacature-listing .vacature-button a {
    background-color: var(--ast-global-color-0) !important;
    text-decoration: none !important;
    font-size: 15px !important;
    font-weight: 600;
    color: #fff;
    padding: 0px 15px;
    border-radius: 4px !important;

}

/*Vacature att*/
.vacature-listing .vacature-att-row {
    padding: 0 0 40px 0 !important;
    gap: 20px !important;
}

.vacature-listing .label-locatie .jet-listing-dynamic-field__inline-wrap {
    background-color: unset;
    padding: 0 !important;
}

.vacature-listing .label-locatie .jet-listing-dynamic-field__content {
    background-color: transparent;
    color: var(--ast-global-color-1);
    font-size: 14px;
    font-weight: 600;
    width: fit-content;
    padding: 0 !important;
    margin: 0;
}

.vacature-listing .label-dienstverband .jet-listing-dynamic-field__inline-wrap {
    background-color: unset;
    padding: unset !important;
    margin: unset !important;
}

.vacature-listing .label-dienstverband .jet-listing-dynamic-field__content {
    margin: 0 !important;
}

@media screen and (min-width: 1024px) {
    .vacature-listing .jet-listing-grid__item:hover {
        transform: scale(1.01);
        box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 8%);
    }
}

@media screen and (max-width: 1024px) {
    .vacature-listing .jet-listing-grid__item {
        margin: 0 !important;
        min-width: calc(50% - 10px) !important;
    }

    .vacature-listing .jet-listing-dynamic-field-block div {
        margin-bottom: 5px !important;
    }

    .vacature-listing .vacature-excerpt {
        margin-bottom: 20px !important;
    }

    .vacature-listing h2 {
        font-size: 20px;
    }

    .vacature-listing .jet-listing-dynamic-field-block div {
        font-size: 16px;
    }

    .vacature-listing p {
        font-size: 17px;
        line-height: 1.6;
    }

    .vacature-listing .wp-block-column .wp-block-image {
        padding: 0 !important
    }
}

@media screen and (max-width: 768px) {
    .vacature-listing .jet-listing-grid__item {
        min-width: 100% !important;
    }

    .vacature-listing h2 {
        font-size: 20px;
        margin-bottom: 15px !important;
    }

    .vacature-listing p {
        font-size: 15px;
        line-height: 1.7;
        margin-bottom: 10px;
    }

    .vacature-listing .vacature-excerpt {
        margin-bottom: 10px !important;
    }
}

/*------------------------
# Vacature topsection
-------------------------*/
.single-vacatures #jet-theme-core-single .topsection .wp-block-cover__inner-container>.wp-block-columns {
    height: inherit !important;
    min-height: 600px;
}

.single-vacatures #jet-theme-core-single .topsection .wp-block-button .wp-block-button__link {
    background-color: var(--ast-global-color-0);
    border-color: var(--ast-global-color-0);
}

.single-vacatures #jet-theme-core-single .topsection .wp-block-button .wp-block-button__link:hover {
    background-color: #f4b2554a;
    border-color: var(--ast-global-color-0);
}

.single-vacatures #jet-theme-core-single .topsection .wp-block-cover {
    max-width: calc(1470px - 60px);
    margin: 0 auto;
}

.single-vacatures .topsection .wp-block-cover:before {
    content: "";
    left: 0;
    bottom: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(30deg, #000000 0%, #FFFFFF00 100%);
    opacity: 0.8;
    z-index: 1;
}

/*Text styling*/
.single-vacatures .vacature-functie p {
    font-size: 10px !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 900;
    color: #fff;
}

.single-vacatures .topsection p,
.single-vacatures .topsection h1,
.vacature-headersection .jet-listing-dynamic-field {
    color: #fff;
}

.wp-block-column .vacature-title h1 {
    font-size: 50px !important;
}

/*Company label*/
.vacature-headersection .jet-listing-dynamic-field-block .jet-listing-dynamic-field:before {
    display: inline-block;
    font-weight: 700;
    padding-right: 10px;
}

.vacature-headersection .jet-listing-dynamic-field-block .vacature-opdrachtgever:before {
    content: "Opdrachtgever:";
}

/*------------------------
# Vacature overview block
-------------------------*/
.vacature-overview a {
    color: inherit;
}

.vacature-overview {
    background-color: #fff;
    padding: 30px 40px 30px 20px !important;
    position: absolute;
    bottom: -10px;
    right: -10px;
    min-height: inherit !important;
    align-content: center !important;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    z-index: 1;
}

.vacature-overview .jet-listing-dynamic-field-block {
    display: inline-block;
    border-right: 1px solid #e6e6e6;
    font-size: 18px;
    margin-top: 0 !important;
}

.vacature-overview .jet-listing-dynamic-field-block>div {
    padding: 0 30px;
    white-space: wrap;
}

.vacature-overview .jet-listing-dynamic-field-block:nth-child(1),
.vacature-overview .jet-listing-dynamic-field-block:nth-child(2) {
    max-width: 300px;
}

.vacature-overview .jet-listing-dynamic-field-block>div {
    display: block;
}

/*att label*/
.vacature-overview .jet-listing-dynamic-field-block .jet-listing-dynamic-field:before {
    display: block;
    font-weight: 700;
    font-size: 14px;
}

.vacature-overview .jet-listing-dynamic-field-block .vacature-location:before {
    content: "Locatie";
}

.vacature-overview .jet-listing-dynamic-field-block .vacature-opleiding:before {
    content: "Opleiding";
}

.vacature-overview .jet-listing-dynamic-field-block .vacature-dienstverband:before {
    content: "Dienstverband";
}

.vacature-overview .jet-listing-dynamic-field-block .vacature-loonindicatie:before {
    content: "Loonindicatie";
}

/*button*/
.vacature-overview .wp-block-group.vacature-button-group {
    display: inline-block;
    width: fit-content !important;
    padding: 0 0 0 30px !important;
    margin-top: 0 !important;
}

.vacature-overview .wp-block-group.vacature-button-group .jet-listing-dynamic-field-block {
    padding: 0;
    border-right: 0px !important;
}

.vacature-button-group {
    vertical-align: top;
}

.vacature-overview .vacature-button {
    padding: 0 !important;
}

.vacature-overview .vacature-button button {
    border-radius: 6px !important;
    padding: 10px 25px !important;
    font-size: 17px !important;
    font-weight: 600 !important;
    border: solid 2px var(--ast-global-color-0);
    transition: 0.3s;
}

.vacature-overview .vacature-button button:hover a {
    color: var(--ast-global-color-0) !important;
}

/*button CTA bottom*/
.vacature-email {
    margin-top: 20px;
}

.vacature-email,
.vacature-phone {
    font-weight: 700;
}

#solliciteren p:nth-of-type(2) {
    margin-bottom: 20px;
}

#solliciteren .jet-listing-dynamic-field-block:nth-of-type(1),
#solliciteren .jet-listing-dynamic-field-block:nth-of-type(2) {
    display: inline-block;
    width: fit-content !important;
    padding: 0 10px 0 0px !important;
    margin-top: 0;
}

#solliciteren .vacature-button button {
    border-radius: 6px !important;
    padding: 10px 25px !important;
    font-size: 17px !important;
    font-weight: 600 !important;
    border: solid 2px var(--ast-global-color-0);
    transition: 0.3s;
    color: #fff !important;
    margin-bottom: 30px;
}

#solliciteren .vacature-button button:hover a {
    color: var(--ast-global-color-0) !important;
}


@media screen and (max-width: 1024px) {

    #solliciteren .vacature-button>div,
    #solliciteren .vacature-button>div>div {
        width: 100% !important;
    }

    #solliciteren .vacature-button button {
        padding: 5px 24px !important;
        font-size: 15px !important;
        width: 100% !important;
    }
}

@media screen and (max-width: 768px) {
    #solliciteren p {
        margin-bottom: 20px;
    }

    #solliciteren .jet-listing-dynamic-field-block:nth-of-type(1),
    #solliciteren .jet-listing-dynamic-field-block:nth-of-type(2) {
        display: inline-block;
        width: fit-content !important;
        padding: 10px 10px 0 0px !important;
    }

    #solliciteren .vacature-button button {
        padding: 5px 24px !important;
        font-size: 15px !important;
    }
}


/*------------------------
# Vacature content
-------------------------*/
.vacature-content-group .jet-listing-dynamic-field {
    display: block;
}

.wp-block-group.spacing-small.vacature-content-group {
    padding-bottom: 60px !important;
}

.vacature-content-group h2 {
    font-size: 24px;
    line-height: 1.2;
    margin-top: 0px !important;
    padding-top: 20px;
    margin-bottom: 20px !important;
}

.single-vacatures .wp-block-post-content ul {
    margin-top: 0px !important;
    padding-bottom: 10px;
}

.single-vacatures .vacature-button button {
    border-radius: 6px;
    padding: 10px 40px;
    font-size: 18px;
    font-weight: 600;
    border: solid 2px var(--ast-global-color-0);
    transition: 0.3s;
}

.single-vacatures .vacature-button button:hover {
    background-color: transparent;
}

.single-vacatures .vacature-button button a {
    color: #fff;
}

.single-vacatures .vacature-button button:hover a {
    color: var(--ast-global-color-0) !important;
}

@media screen and (max-width: 1024px) {
    .vacature-content-group h2 {
        font-size: 20px;
    }
}

@media screen and (max-width: 768px) {
    .vacature-content-group h2 {
        font-size: 18px;
    }
}

@media screen and (max-width: 1024px) {

    /*Text styling*/
    .wp-block-column .vacature-title h1 {
        font-size: 30px !important;
    }

    /*Vacature overview section*/
    .vacature-overview {
        position: relative;
        padding: 20px 20px 20px 20px !important;
        width: calc(100% - 20px);
        left: 10px;
        right: inherit;
        bottom: inherit;
    }

    .vacature-overview .jet-listing-dynamic-field-block {
        padding: 0 0px;
        font-size: 17px;
    }

    .vacature-overview .jet-listing-dynamic-field-block .jet-listing-dynamic-field:before {
        font-size: 14px;
    }

    /*button*/
    .vacature-overview .vacature-button {
        padding-top: 10px !important;
    }

    .vacature-overview .vacature-button button {
        padding: 5px 20px !important;
        font-size: 15px !important;
    }
}

@media screen and (max-width: 768px) {

    /*Text styling*/
    .wp-block-column .vacature-title h1 {
        font-size: 26px !important;
    }

    .vacature-opdrachtgever {
        display: block !important;
    }

    /*Vacature overview section*/
    .vacature-overview {
        padding: 20px 20px 20px 20px !important;
        width: 100%;
        left: 0px;
    }

    .vacature-overview .jet-listing-dynamic-field-block {
        padding: 0 0px 2px 0;
        font-size: 16px;
        border: none;
        display: block;
    }

    .vacature-overview .jet-listing-dynamic-field-block>div {
        padding-left: 0;
    }

    .vacature-overview .wp-block-group.vacature-button-group {
        display: block !important;
        padding-left: 0px !important;
    }

    .vacature-overview .jet-listing-dynamic-field-block .jet-listing-dynamic-field:before {
        font-size: 15px;
        display: inline-block;
        padding-right: 10px;
        min-width: 60px;
    }

    /*button*/
    .vacature-overview .vacature-button {
        min-width: inherit;
    }

    .vacature-overview .vacature-button button {
        padding: 5px 24px !important;
        font-size: 14px !important;
    }
}


/*------------------------
# Vacatures - Single V2
-------------------------*/
/*Vacature cover*/
.single-vacatures #jet-theme-core-single .topsection .wp-block-cover__inner-container>.wp-block-columns {
    padding: 80px 50px !important;
}

.single-vacatures .vacature-opdrachtgever {
    margin-top: 0;
}

.single-vacatures .vacature-button a {
    color: #fff !important;
    border-radius: 6px !important;
    padding: 10px 25px !important;
    font-size: 17px !important;
    font-weight: 600 !important;
}

.single-vacatures .vacature-button a:hover {
    color: var(--ast-global-color-0) !important;
}

@media screen and (max-width: 1024px) {

    /*Vacature cover*/
    .single-vacatures #jet-theme-core-single .topsection .wp-block-cover__inner-container>.wp-block-columns {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .vacature-button .wp-block-button .wp-block-button__link {
        padding: 10px 20px !important;
        font-size: 16px !important;
    }
}

@media screen and (max-width: 768px) {

    /*Vacature cover*/
    .single-vacatures #jet-theme-core-single .topsection .wp-block-cover__inner-container>.wp-block-columns {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .vacature-button .wp-block-button .wp-block-button__link {
        margin-top: 10px;
        padding: 5px 20px !important;
        font-size: 15px !important;
    }
}

/*Content group*/
.vacature-content-group-2.wp-block-group>div>.wp-block-columns.section-column-2 {
    max-width: calc(1500px - 100px) !important;
    padding: 20px 50px 0 50px;
    gap: 50px !important;
}

.vacature-content-group-2 .vacature-content-column {
    padding-right: 50px;
}

.vacature-content-group-2 .vacature-content-sidebar {
    flex-basis: 20%;
    max-width: 400px !important;
    position: -webkit-sticky;
    position: sticky;
    top: 150px;
    align-self: flex-start;
}

.vacature-content-sidebar>.wp-block-group {
    padding: 0 !important;
}

.vacature-content-sidebar .vacature-sidebar-recruiter {
    padding: 30px 10px 20px 30px !important;
    border-radius: 6px;
}

.vacature-sidebar-recruiter .is-layout-flex {
    padding: 0 !important;
}

.vacature-sidebar-recruiter img {
    max-width: 60px;
    border-radius: 200px;
}

.vacature-sidebar-recruiter .is-layout-flex .is-layout-flex {
    gap: 0;
}

.vacature-sidebar-name {
    padding-top: 10px;
    font-weight: 700;
    font-size: 18px;
    line-height: 1;
}

.vacature-sidebar-function {
    font-size: 16px;
    font-weight: 700;
}

.vacature-sidebar-contact-heading {
    padding-top: 10px;
    font-weight: 700;
    font-size: 17px;
    margin-bottom: 10px;
}

.vacature-sidebar-contact-phone {
    margin-bottom: 0px;
    font-size: 16.5px;
    line-height: 1.6;
}

.vacature-sidebar-contact-phone a:hover {
    color: inherit !important;
    text-decoration: underline;
}

.vacature-sidebar-contact-email {
    margin-bottom: 10px;
    font-size: 16.5px;
}

.vacature-sidebar-contact-email a:hover {
    color: inherit !important;
    text-decoration: underline;
}

.vacature-content-sidebar .wp-block-buttons {
    margin-top: 20px;
}

.vacature-content-sidebar .wp-block-buttons a {
    color: #fff !important;
    border-radius: 6px !important;
    padding: 10px 25px !important;
    font-size: 17px !important;
    font-weight: 600 !important;
}

.vacature-content-sidebar .wp-block-buttons a:hover {
    color: var(--ast-global-color-0) !important;
}

@media screen and (max-width: 1024px) {

    /*Content group*/
    .vacature-content-group-2.wp-block-group>div>.wp-block-columns.section-column-2 {
        max-width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        gap: 20px !important;
    }

    .vacature-content-group-2 .vacature-content-column {
        padding-right: 50px;
    }

    .vacature-content-group-2 .vacature-content-sidebar {
        flex-basis: 20%;
        max-width: 250px !important;
        position: -webkit-sticky;
        position: sticky;
        top: 0px;
        align-self: flex-start;
    }

    .vacature-content-sidebar .vacature-sidebar-recruiter {
        padding: 10px 10px 20px 20px !important;
        overflow: visible;
        margin-bottom: 20px;
    }

    .vacature-content-sidebar>.wp-block-group {
        overflow: visible;
    }

    .vacature-sidebar-recruiter .is-layout-flex {
        gap: 0;
        overflow: visible;
        flex-direction: column;
        align-items: center !important;
    }

    .vacature-sidebar-recruiter figure {
        margin-top: -30px;
    }

    .vacature-sidebar-recruiter img {
        max-width: 80px;
    }

    .vacature-sidebar-name {
        padding-top: 0px;
        font-size: 17px;
    }

    .vacature-sidebar-function {
        font-size: 14px;
    }

    .vacature-sidebar-contact-heading {
        margin-top: 10px;
        padding-top: 0px;
        font-size: 15px;
        text-align: center;
    }

    .vacature-sidebar-contact-phone {
        margin-bottom: 0px;
        font-size: 16.5px;
        line-height: 1.6;
        text-align: center;
    }

    .vacature-sidebar-contact-email {
        margin-bottom: 10px;
        padding-top: 10px;
        font-size: 15px;
        line-height: 1.6;
        text-align: center;
    }

    .vacature-content-sidebar .wp-block-buttons {
        justify-content: center;
    }

    .vacature-content-sidebar .wp-block-buttons a {
        padding: 10px 20px !important;
    }
}

@media screen and (max-width: 768px) {

    /*Content group*/
    .wp-block-group.spacing-small.vacature-content-group-2 {
        padding-bottom: 0 !important;
    }

    .vacature-content-group-2.wp-block-group>div>.wp-block-columns.section-column-2 {
        max-width: 100%;
        padding-left: 0px;
        padding-right: 0px;
        gap: 50px !important;
    }

    .vacature-content-group-2 .vacature-content-column {
        padding-right: 0px;
    }

    .vacature-content-group-2 .vacature-content-sidebar {
        max-width: 100% !important;
        position: -webkit-sticky;
        position: sticky;
        top: 0px;
        align-self: flex-start;
    }

    .vacature-sidebar-recruiter figure {
        margin-top: -30px !important;
        text-align: center !important;
    }

    .vacature-sidebar-recruiter img {
        min-width: unset !important;
        max-width: 100px !important;
    }

    .vacature-sidebar-name {
        margin-top: 20px !important;
        font-size: 19px;
    }

    .vacature-sidebar-function {
        font-size: 16px;
    }

    .vacature-sidebar-contact-heading {
        font-size: 16px;
    }

    .vacature-sidebar-contact-phone {
        font-size: 16px;
        padding-top: 5px;
    }

    .vacature-sidebar-contact-email {
        padding-top: 5px;
        font-size: 16px;
    }
}

/*Vacature solliciteren group*/
.wp-block-group.vacature-solliciteren-form .text-danger {
    color: #333;
    font-style: italic;
}

.wp-block-group.vacature-solliciteren-form .fluentform .ff-el-is-error .ff-el-form-check-label,
.wp-block-group.vacature-solliciteren-form .fluentform .ff-el-is-error .ff-el-form-check-label a {
    color: inherit;
}

.wp-block-group.vacature-solliciteren-form {
    padding-top: 20px !important;
    padding-bottom: 30px !important;
    margin-bottom: 40px;
}

.vacature-solliciteren-form .section-column-2 {
    padding-left: 50px !important;
    padding-right: 50px !important;
    padding-bottom: 30px !important;
}

.vacature-solliciteren-form .section-column-2>div:first-of-type {
    padding-top: 50px !important;
}

.vacature-solliciteren-form .section-column-2>div:last-of-type .wp-block-group {
    padding: 0 !important;
}

.vacature-solliciteren-form .section-column-2>div:last-of-type figure {
    margin-top: 50px;
    margin-bottom: 0 !important;
}

.vacature-solliciteren-form .section-column-2>div:last-of-type figure img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.vacature-solliciteren-form .section-column-2>div:last-of-type .wp-block-group:last-of-type {
    margin-top: 0px;
    padding: 40px !important;
    background-color: var(--ast-global-color-1);
}

.vacature-solliciteren-form .section-column-2>div:last-of-type .wp-block-group h3 {
    margin-top: 0px !important;
    padding-top: 0px;
    padding-bottom: 10px;
    font-size: 26px;
}

.vacature-solliciteren-form ul.checklist {
    padding-top: 20px;
    margin-bottom: 0;
}

.vacature-solliciteren-form ul.checklist li {
    width: 100%;
}

.vacature-solliciteren-form .checklist li:before {
    filter: brightness(0) invert(1);
}


/*------------------------
# Vacatures - Archive V2
-------------------------*/
/*------------------------
# alert popup
-------------------------*/
/* .form-vacature-alert h3 {
    margin-top: 0 !important;
    font-size: 20px;
}

.form-vacature-alert .alert-privacynotice {
    margin-bottom: 0;
}

.form-vacature-alert .alert-privacynotice p {
    font-size: 14px;
    margin-bottom: 0;
    padding-top: 30px;
}

.form-vacature-alert .alert-privacynotice p a {
    text-decoration: underline;
}

.form-vacature-alert .ff_submit_btn_wrapper {
    margin-bottom: 0;
    padding-top: 0px;
}

#fluentform_5_success {
    margin-top: 0 !important;
}

#fluentform_5_success h3 {
    padding-bottom: 20px;
    font-size: 30px;
    margin-top: 0 !important;
}

#fluentform_5_success p {
    margin-bottom: 0;
}

@media screen and (max-width: 768px) {
    .form-vacature-alert h3 {
        margin-bottom: 10px !important;
        font-size: 22px;
    }

    .form-vacature-alert .alert-privacynotice p {
        padding-top: 10px;
    }

    #fluentform_5_success h3 {
        padding-bottom: 20px;
        font-size: 24px;
        margin-top: 0 !important;
    }

    #fluentform_5_success p {
        margin-bottom: 0;
    }
} */


/*------------------------
# Archive listing
-------------------------*/
.group-vacature-listing.wp-block-group {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.group-vacature-listing .wp-block-columns {
    gap: 40px !important;
}

.vacatures-sidebar {
    flex-basis: 25% !important;
    min-width: 290px;
}

.vacatures-column {
    flex-basis: 75% !important;
}

/*Alert banner*/
.vacature-alert-banner.wp-block-group {
    padding: 25px 20px 26px 30px !important;
    border-radius: 4px;
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.1);
    transition: 0.3s ease-in-out;
    position: relative;
    overflow: hidden;
}

.vacature-alert-banner.wp-block-group:hover {
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.2);
}

.vacature-alert-banner figure {
    position: absolute;
    width: 200px;
    right: -10px;
    top: -115px;
}

.vacature-alert-banner figure img {
    width: 200px;
    opacity: 0.3;
    transform: rotate(30deg);
}

.vacature-alert-banner h3 {
    margin: 0 0 -5px 0 !important;
    font-size: 24px;
    color: #fff;
}

.vacature-alert-banner p {
    margin: 0 !important;
    position: relative;
    padding-left: 50px;
    padding-top: 9px;
    text-decoration: underline;
    font-size: 15px;
}

.vacature-alert-banner p:before {
    content: '';
    background: url('/wp-content/uploads/2023/09/KIG-icon-switch.svg');
    background-repeat: no-repeat;
    background-size: contain;
    width: 34px;
    height: 34px;
    position: absolute;
    left: 0px;
    top: 16px;
}

.vacature-alert-banner a {
    font-size: 0 !important;
    position: absolute;
    background-color: transparent !important;
    border: unset !important;
    padding: 0 !important;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

/*Vacatures sidebar*/
.wp-block-group__inner-container>p:empty {
    display: none;
}

.vacatures-sidebar-filter.wp-block-group {
    padding: 0 0 40px 0 !important;
    border-radius: 6px;
}

.vacatures-sidebar-filter>.wp-block-group__inner-container {
    padding: 0 !important;
}

.vacatures-sidebar-filter h3 {
    margin: 0 0 20px 0 !important;
    position: relative;
    padding-left: 55px;
    padding-top: 13px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e5e5e5
}

.vacatures-sidebar-filter h3:before {
    content: url('/wp-content/uploads/2023/09/KIG-icon-adjust.svg');
    background-color: var(--ast-global-color-0);
    padding: 8px 9px 10px 10px;
    border-radius: 6px;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 0px;
    top: 7px;
}

/*Filters*/
.jet-filter-label {
    font-weight: 700 !important;
    font-size: 17px;
    color: var(--ast-global-color-1);
}

.jet-smart-filters-checkboxes input[type='checkbox'] {
    accent-color: var(--ast-global-color-1);
}

.jet-remove-all-filters__button {
    padding: 5px 20px;
    background-color: transparent;
    color: var(--ast-global-color-0);
    border-width: 2px;
    margin-bottom: 10px;
}

.vacatures-sidebar .jet-smart-filters-checkboxes {
    padding-bottom: 10px !important;
}

.vacatures-sidebar .jet-checkboxes-list-wrapper {
    width: 100% !important;
}

.vacatures-sidebar .jet-smart-filters-checkboxes .jet-checkboxes-list__row {
    display: inherit !important;
    margin: initial !important;
}

.vacatures-sidebar .jet-checkboxes-list .jet-filters-counter {
    text-align: right;
    opacity: 0.5;
}

.vacatures-sidebar .jet-checkboxes-list .jet-checkboxes-list__item .jet-checkboxes-list__input {
    visibility: initial !important;
    display: initial !important;
    width: initial;
    height: initial;
}

.vacatures-sidebar .jet-checkboxes-list__item {
    padding-left: 3px;
}

.vacatures-sidebar .jet-checkboxes-list__button {
    padding: 0 20px !important;
    background-color: #fff !important;
    font-weight: 500 !important;
    font-size: 17px;
    display: inline-block !important;
}

/*sidebar contact*/
.vacatures-sidebar-contact.wp-block-group {
    padding: 0px !important;
    margin: 0 !important;
}

.vacatures-sidebar-contact>.wp-block-group__inner-container {
    padding: 0 !important;
}

.vacatures-sidebar-contact h4 {
    margin: 0 !important;
    padding-bottom: 10px;
}

.vacatures-sidebar-contact .contact-phone {
    font-size: 18px;
    margin-bottom: 5px;
}

.vacatures-sidebar-contact .contact-email {
    font-size: 18px;
    margin-bottom: 30px;
}

.vacatures-sidebar-contact .button-border a {
    background-color: transparent !important;
    color: var(--ast-global-color-0);
    padding: 5px 24px !important;
}

/*Vacatures grid*/
.vacatures-column .vacature-listing {
    padding-left: 10px;
    padding-right: 10px;
}

.vacatures-column .vacature-listing .jet-listing-grid__item {
    max-width: calc(50% - 10px) !important;
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 8%);
    border-radius: 6px;
}

/*att row*/
.vacature-listing .vacature-att-row {
    flex-wrap: wrap !important;
    gap: 0px !important;
}

/*Label locatie*/
.vacature-listing .label-locatie.jet-listing-dynamic-field-block>div>div {
    position: relative;
    padding-left: 22px !important;
    text-wrap: nowrap;
    padding-right: 15px !important;
}

.vacature-listing .label-locatie.jet-listing-dynamic-field-block>div>div:before {
    content: '';
    background-image: url('/wp-content/uploads/2023/09/KIG-icon-placemarker.svg');
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    width: 20px;
    height: 20px;
    left: 0;
    top: 7px;
}

/*Label dienstverband*/
.vacature-listing .label-dienstverband.jet-listing-dynamic-field-block>div>div {
    position: relative;
    padding-left: 30px !important;
    text-wrap: nowrap;
    padding-right: 15px !important;
}

.vacature-listing .label-dienstverband.jet-listing-dynamic-field-block>div>div:before {
    content: '';
    background-image: url('/wp-content/uploads/2023/09/KIG-icon-suitcase.svg');
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    width: 20px;
    height: 20px;
    left: 0;
    top: 7px;
}

@media screen and (max-width: 1024px) {
    .group-vacature-listing.wp-block-group {
        padding-top: 50px !important;
    }

    .group-vacature-listing .wp-block-columns {
        gap: 10px !important;
    }

    .group-vacature-listing .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column.vacatures-sidebar:not(:only-child) {
        flex-basis: 30% !important;
        min-width: 200px;
    }

    .group-vacature-listing .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column.vacatures-column:not(:only-child) {
        flex-basis: 70% !important;
    }

    /*Vacatures sidebar*/
    .vacatures-sidebar-filter.wp-block-group {
        padding: 0 0 40px 0 !important;
        border-radius: 6px;
    }

    .vacatures-sidebar-filter h3 {
        font-size: 18px !important;
        padding-left: 45px;
        padding-top: 11px;
    }

    .vacatures-sidebar-filter h3:before {
        padding: 5px 6px 8px 9px;
        width: 30px;
        height: 30px;
    }

    /*sidebar contact*/
    .vacatures-sidebar-contact h4 {
        font-size: 17px;
    }

    .vacatures-sidebar-contact .contact-phone {
        font-size: 16px;
    }

    .vacatures-sidebar-contact .contact-email {
        font-size: 15px;
        margin-bottom: 20px;
    }

    .vacatures-sidebar-contact .button-border a {
        padding: 2px 20px !important;
    }

    /*Alert banner*/
    .vacature-alert-banner h3 {
        font-size: 20px;
    }

    .vacature-alert-banner p {
        padding-top: 11px;
    }

    .vacature-alert-banner p:before {
        height: 36px;
        top: 16px;
    }
}

@media screen and (max-width: 768px) {
    .group-vacature-listing.wp-block-group {
        padding-top: 30px !important;
    }

    /*Filters showhide*/
    .vacatures-sidebar .vacatures-sidebar-filter {
        padding-bottom: 0 !important;
        margin-top: 0 !important;
    }

    .pressrelease-link {
        padding-left: 50px;
        font-weight: 700;
        min-height: 40px;
    }

    .pressrelease-link a:before {
        content: url(/wp-content/uploads/2023/09/KIG-icon-adjust.svg);
        background-color: var(--ast-global-color-0);
        padding: 8px 9px 10px 10px;
        border-radius: 6px;
        background-repeat: no-repeat;
        background-size: contain;
        width: 40px;
        height: 40px;
        position: absolute;
        left: 0px;
        top: 0px;
    }

    .pressrelease-link {
        display: flex;
        align-items: center;
    }

    /*Alert banner*/
    .vacature-alert-banner.wp-block-group {
        padding: 20px 20px 13px 20px !important;
    }

    .vacature-alert-banner.wp-block-group h3 {
        font-size: 19px;
        z-index: 1;
        position: relative;
    }

    .vacature-alert-banner p {
        padding-left: 54px;
    }

    .vacature-alert-banner p:before {
        height: 34px;
        top: 14px;
    }

    .vacature-alert-banner figure {
        width: 130px !important;
        top: -60px;
        min-width: unset !important;
    }

    .vacature-alert-banner figure img {
        width: 130px !important;
    }
}


/* --------------
Inschrijven formulier
-------------------*/
.vacature-header h1 {
    max-width: 600px;
    margin: 0 auto 40px auto !important;
}

.vacature-header .uzp__search {
    max-width: 700px;
    margin: 0 auto;
}

.uzp__form-item {
    padding: 0px;
}

.uzp-row {
    background-color: #fff;
    border-radius: 6px !important;
}

.uzp__form-item input::placeholder,
.uzp__form-item input {
    font-size: 17px !important;
    line-height: 1 !important;
}

.uzp__form-item input[type="text"] {
    border: none !important;
}

/*zoekveld*/
.uzp__form-item:nth-of-type(1) {
    max-width: 300px;
}

.uzp__form-item:nth-of-type(1) input {
    padding: 20px 20px 18px 30px !important;
}

/*postcode*/
.uzp__form-item:nth-of-type(2) {
    border-left: 1px dashed #cdcdcd;
    min-width: 140px;
}

.uzp__form-item:nth-of-type(2) input {
    padding: 20px 30px 18px 30px !important;
}

/*afstand*/
.uzp__input-radius input {
    border: none !important;
}

.uzp__input-addon {
    border: none;
    background-color: transparent;
    display: inline-block !important;
    top: 10px;
}

.uzp__form-item:nth-of-type(3) {
    width: 140px;
    border-left: 1px dashed #cdcdcd;
}

.uzp__form-item:nth-of-type(3) input {
    padding: 20px 30px 18px 30px !important;
}

/*knop*/
.uzp__form-item:nth-of-type(4) {
    min-width: 100px;
    float: right;
    padding-right: 10px;
}

.uzp__form-item:nth-of-type(4) button {
    height: 50px !important;
    border: solid 2px var(--ast-global-color-0);
    background-color: var(--ast-global-color-0);
    font-family: "Lato", Sans-Serif;
    font-size: 15px;
}

.uzp__form-item:nth-of-type(4) button:hover {
    height: 50px !important;
    color: var(--ast-global-color-0);
    background-color: transparent;
}

.uzp__form-item:nth-of-type(2) input {
    padding: 20px 30px 18px 30px !important;
}